/* Reset / base */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.6;
    color: #1f1f1f;
    background-color: #E5F0F3;
}

/* Navigation */
/* Navigation */
header {
    position: fixed;
    top: 30px;
    left: 35px;
    z-index: 2000;

    background: transparent;
    border: none;
}

.nav-bar {
    padding: 0;
    margin: 0;
    max-width: none;

    display: flex;
    align-items: center;
    position: relative;
}
.burger {
    background: transparent;
    border: none;

    font-size: 3.2rem;
    font-weight: bold;

    color: #7A6FB2;

    cursor: pointer;
    padding: 0;
}

.burger:hover {
    color: white;
}
nav {
    display: none;
    position: absolute;
    top: 45px;
    left: 0;

    background-color: #ffffff;
    border: 1px solid #d9dfd0;
    border-radius: 10px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.12);
    padding: 14px 18px;
    min-width: 220px;

    flex-direction: column;
    gap: 12px;
}

nav.show {
    display: flex;
}
nav a {
    text-decoration: none;
    color: #7A6FB2;
    font-weight: 600;
    font-size: 0.95rem;
}

nav a:hover {
    color: #7A6FB2;
}

/* Responsive design */
@media (max-width: 768px) {
    #home h1 {
        font-size: 2.2rem;
    }

    h2 {
        font-size: 1.6rem;
    }

    section {
        padding: 70px 20px;
    }
}

/* Main content */
main {
    width: 100%;
}
.content-wrapper {
    max-width: 1400px;

    margin: 0 auto;

    width: 100%;
}

/* Sections */
section {
    padding: 90px 90px;
    min-height: 60vh;
    border-bottom: 3px solid rgba(122, 111, 178, 0.15);
}

/* Hero section */
#home {
    min-height: 85vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 90px 90px;
    background-image: linear-gradient(rgba(24, 53, 31, 0.25), rgba(24, 53, 31, 0.25)), url(../images/birds_frontimage.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
	width: 100%;
}


#home h1 {
    font-size: 3rem;
    line-height: 1.1;
    margin-bottom: 20px;
    color: white;
    max-width: 800px;
}

#home p {
    font-size: 1.5rem;
    max-width: 800px;
    color: white;
}

/* Section headings */
h2 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: #7A6FB2;
}

p {
    max-width: 1100px; text-align: justify;
    margin-bottom: 16px;
}

/* Optional content box style */
.content-box {
    background-color: #ffffff;
    padding: 24px;
    border-radius: 12px;
    border: 1px solid #d9dfd0;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.04);
}

/* Contact area */
#contact {
    background-color: #DDE7EB;
}

/* Responsive design */
@media (max-width: 768px) {
    nav {
        justify-content: flex-start;
    }

    #home h1 {
        font-size: 2.2rem;
    }

    h2 {
        font-size: 1.6rem;
    }

    section {
        padding: 70px 20px;
    }
}

#maps img {
    display: block;
    width: 100%;
    max-width: 1100px;
    height: auto;
    margin: 30px 0;
    border-radius: 8px;
}

/* workflow table */
.workflow-table {
    width: 100%;
    max-width: 800px;
    border-collapse: collapse;
    margin-top: 25px;
}

.workflow-table th,
.workflow-table td {
    padding: 10px 0;
    text-align: left;
    border-bottom: 1px solid #d9dfd0;
}

.workflow-table th {
    color: #18351f;
    font-weight: 600;
}

/* Container für Bild + Text */
.iucn-container {
    display: flex;
    align-items: flex-start;
    gap: 40px;

	flex-wrap: nowrap;

    margin-top: 30px;
    margin-bottom: 50px;
}

/* Bild */
#Logo-IUCN-Red-List img {
    width: 220px;
    height: auto;
	border-radius: 18px;
}

/* Textbereich */
#Info-IUCN-Red-List {
    flex: 1;

    line-height: 1.7;
}

.forest-container {
    display: flex;
    align-items: flex-start;
    gap: 40px;

	flex-wrap: nowrap;

    margin-top: 30px;
    margin-bottom: 50px;
}

/* Bild */
#Logo-Global-Forest-Watch img {
    width: 220px;
    height: auto;
	border-radius: 18px;
}

/* Textbereich */
#Info-Global-Forest-Watch {
    flex: 1;

    line-height: 1.7;
}

.contact-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    margin-top: 30px;
}

.contact-card {
    background-color: #ffffff;
    border: 1px solid #d9dfd0;
    border-radius: 12px;
    padding: 24px 16px;
    text-align: center;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.04);
}
.contact-card p {
    text-align: center;
}

.contact-icon img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}

.contact-card h3 {
    color: #18351f;
    font-size: 1rem;
    margin-bottom: 6px;
}

.contact-card p {
    font-size: 0.85rem;
    color: #555;
    margin-bottom: 10px;
}

.contact-card a {
    font-size: 0.8rem;
    color: #6b8f3a;
    word-break: break-word;
}

/* Stack to 2 columns on smaller screens */
@media (max-width: 768px) {
    .contact-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Findings grid */
.findings-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    margin-top: 30px;
}

.finding-card {
    background-color: #DDE7EB;
    border: 1px solid #d9dfd0;
    border-radius: 12px;
    padding: 24px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.04);
}

.finding-icon {
    font-size: 2rem;
    margin-bottom: 12px;
}

.finding-card p {
    text-align: left;
    color: #1f1f1f;
    margin-bottom: 0;
}



.finding-header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    margin-bottom: 12px;
}

.finding-header h3 {
    color: #7A6FB2;
    font-size: 1rem;
    text-align: center;
    margin: 0;
}






/* Stack to 1 column on mobile */
@media (max-width: 768px) {
    .findings-grid {
        grid-template-columns: 1fr;
    }
}

.map-description-section {
    max-width: 1200px;
    margin: 40px auto;
}

/* Ganze Box */
.info-box {
    background-color: #C7D3D8;
    border-radius: 18px;
    margin-bottom: 25px;
    padding: 22px 30px;
}

/* Titelzeile */
.info-box summary {
    cursor: pointer;
    font-size: 28px;
    font-weight: 600;
    color: #1f2b36;
}

/* Text in der geöffneten Box */
.info-box p {
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.6;
    color: #1f2b36;
}

/* Pfeil/Fokus etwas schöner */
.info-box summary::marker {
    color: #444;
}

.info-box[open] {
    padding-bottom: 30px;
}
.research-box {
    background-color: #C7D3D8;

    padding: 18px 28px;

    border-radius: 14px;

    margin-top: 20px;
    margin-bottom: 20px;

    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.04);
}

.research-box p {
    font-size: 1.2 rem;

    font-weight: 600;

    line-height: 1.5;

    color: #1f2b36;

    margin: 0;

    text-align: center;
}
/* Grid mit 3 Boxen */
.analysis-grid {
    display: grid;

    grid-template-columns: repeat(3, 1fr);

    gap: 24px;

    margin-top: 35px;
}

/* Einzelne Box */
.analysis-box {
    background-color: #C7D3D8;

    padding: 24px;

    border-radius: 14px;

    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.04);
}

/* Titel */
.analysis-box h4 {
    font-size: 1.0rem;

    margin-bottom: 14px;

    color: #1f2b36;
}

/* Text */
.analysis-box p {
    font-size: 1rem;

    line-height: 1.6;

    margin: 0;

    color: #1f2b36;

    text-align: left;
}
/* Container */
.sdg-container {
    display: flex;

    align-items: center;

    justify-content: space-between;

    gap: 50px;

    margin-top: 30px;
}

/* Textbereich */
.sdg-text {
    flex: 1;
}

/* Logos rechts */
.sdg-logos {
    display: flex;

    gap: 20px;

    align-items: center;
}

/* Bilder */
.sdg-logos img {
    width: 180px;

    height: auto;

    border-radius: 18px;

    box-shadow: 0 3px 10px rgba(0,0,0,0.08);
}

/* Container Species Richness Scale */
.SR-container_design {
    display: flex;

    align-items: down;

    gap: 50px;

    margin-top: 5px;
}

/* Text */
.SR-text {
    flex: 1;
}

/* Bild */
.SR-image img {
    width: 220px;

    height: auto;

    border-radius: 10px;

    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

/* Container Forest Loss Scale */
.forest-container_design {
    display: flex;

    align-items: down;

    gap: 50px;

    margin-top: 5px;
}

/* Text */
.forest-text {
    flex: 1;
}

/* Bild */
.forest-image img {
    width: 200px;

    height: auto;

    border-radius: 10px;

    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

/* Container */
.bivariate-container_design {
    display: flex;

    align-items: down;

    gap: 50px;

    margin-top: 5px;
}

/* Text */
.bivariate-text {
    flex: 1;
}

/* Bild */
.bivariate-image img {
    width: 180px;

    height: auto;

    border-radius: 10px;

    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}
/* Gesamter Bereich */
.intro-section {
    display: flex;

    align-items: flex-start;

    gap: 50px;

    margin-top: 10px;
}

/* Text links */
.intro-text {
    flex: 1;
}

/* Bild rechts */
.intro-image img {
    width: 360px;

    height: auto;

    border-radius: 18px;

    box-shadow: 0 4px 14px rgba(0,0,0,0.08);

    position: sticky;
    top: 120px;
}

.ux-list {
    width: 100%;
    max-width: 1100px;
    padding-left: 2rem;
    margin: 1rem auto;
    box-sizing: border-box;
}

.ux-list li {
    margin-bottom: 1.5rem;
    line-height: 1.7;
}

#disclaimer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.75);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.disclaimer-box {
    background: white;
    padding: 30px;
    max-width: 600px;
    width: 80%;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
}

.disclaimer-box h2 {
    margin-top: 0;
}

.disclaimer-box button {
    margin-top: 15px;
    padding: 10px 20px;
    cursor: pointer;
    border: none;
    border-radius: 5px;
}